T:{Count:1b,id:"regions_unexplored:larch_log"}
T:{Count:1b,id:"regions_unexplored:larch_planks"}
T:{Count:1b,id:"create:iron_sheet"}
T:{Count:1b,id:"minecraft:iron_pickaxe",tag:{Damage:14}}
T:{Count:1b,id:"minecraft:netherrack"}
T:{Count:1b,id:"create:andesite_casing"}
T:{Count:1b,id:"molten_metals:molten_brass_ceramic_ingot_mold"}
T:{Count:1b,id:"kubejs:raw_iron_nugget"}
T:{Count:1b,id:"create:fluid_tank"}
T:{Count:1b,id:"minecraft:diamond"}
